Contents
FisHatchery

Copyright 1994 by JonCo; by Jonathan Reinberg (c)

Pick from the following topics for help:

Object of the game

Selling fish

Buying fish

Hiring and firing workers

Hatcheries

Expenses

Inspector

Costs per year

Menu Items

Ordering Information


Object Of The Game
The Object Of The Game

The object of the game of FisHatchery is to run a succesful fish hatchery, and achieve the money mark of over 1 million dollars.  To achieve this amount of money, you must manage your hatchery well by doing the following:

- Buy and sell fish to make a profit
- Fire and hire workers to manage your hatchery
- Manage expenses properly
- Take care of the fish
- Other factors

FisHatchery is a simulation, which means that it is game that teaches you how to do something.  Have fun!


Selling Fish

A major job for you to do in FisHatchery is to sell fish.  Since you are running a fish hatchery, you must sell and buy fish.  For buying fish see Buying Fish.  There are two ways to sell your fish in FisHatchery.  The first is to click on the button on the upper part of the screen, titled "Sell Your Fish".  You will be taken to the fishing screen.  The second way is to go to the office by clicking on the grey building on the bottom of the screen, or to click on the button "Office" at the top of the screen.

Once in the Selling Fish screen, you have a few options.  There are two salespersons, each representing a different company, each with different prices.  To accept the first ofer of either company, press on the button "Sell". To bid for a lower - or higher - price, press the bid button.  You will only be allowed to bid three times.    To leave the Selling Fish screen, press the button "Leave."


Buying Fish

A major job for you to do in FisHatchery is to buy fish.  Since you are running a fish hatchery, you must sell and buy fish.  For selling fish see Selling Fish.  There are two ways to buy more fish in FisHatchery.  The first is to click on the button on the upper part of the screen, titled "Buy More Fish".  You will be taken to the fishing screen.  The second way is to go to the office by clicking on the grey building on the bottom of the screen, or to click on the button "Office" at the top of the screen.

Once in the Buying Fish screen, you have a few options.  There are two salespersons, each representing a different company, each with different prices.  To accept the first offer of either company, press on the button "Buy". To bid for a lower - or higher - price, press the bid button.  You will only be allowed to bid three times.    To leave the Buying Fish screen, press the button "Leave."


Hiring and Firing workers

To maintain the fish in your plant, you must hire employees.  To do this, click on the brown building on the screen, or click on the button "Worker Personnel" at the top of the screen.  You will be taken to the Workers Personnel office, where you can choose to fire or hire workers.  To fire workers, you must pay $10, and to hire workers you must pay $20.  To leave Worker Personnel office, press "Leave The Office"


Hatcheries

The hatcheries are where the fish live.  When you start a new game in FisHatchery, you will have only one hatchery, but as you progress in the game and recieve more money, you will get more hatcheries.  To check on fish in any hatchery, click on the hatchery, one of the blue and grey buildings on the screen.  You will be taken to that hatchery, and an employer will tell you about the condition of your fish.  In some situations, when your fish are sick, you will lose some fish or money.  Remmember to check on your fish periodically, as more will die if you do not check.


Expenses

The expenses screen can be reached from the office, which you can access by clicking on the button at the top of the screen "Office".  Once in the expenses screen, you must decide how much to pay on the following subjects:

-Money Spent Each Year - This is the money you spend each year on               maintaining the plant.
-Year (Registered Edition Only) - From here you can control the year at the time, which effects your hatcheries growth
-Money Spend On Fish Treatment - This is the money you spend on feeding the fish, and other things
-Worker Wages - From here you can control how much you pay your workers.

Keep in mind you have to have a certain amount of money on the different factors as your factory grows. See Inspector for details


Inspector

At the end of each year, an inspector comes to your factory and checks for the following factors:

- Fish Treatment Cost: Ratio: 1 dollar:22.3 fish
- Hatchery Maintaining Cost: Ratio: 1 dollar:50 fish + 1 dollar:200 dollars
- Workers Wages:Ratio: 1 worker:400 fish

Remmember to keep your expenses up to date on these ratios, or the inspector might charge you for it!


Costs Per Year

At the end of each year, after the inspector has come, you will be shown your expenses and profits for that year.  The screen will show you how much profit -if any- you made that year, how much you spent and how much you recieved.


Menu Commands

The menu commands are as follows:

File:
    'Save Game' - Allows you to save your game.
    'Load Game' - Allows you to load a previously saved game.
Game Speed
    'Pause' - Allows you to pause your game.
    'Slow' - Allows you to run your game at slow pace
    'Medium' (registered edition only) and 'Fast' Allow you to run your game at faster speeds
Ordering Information - Gives you information on how to order the full version of FisHatchery
Help
   'Main Help' - Shows you this help file
   'About' - Tells you about the game


Ordering Information

Remmember, FisHachery is ShareAware, meaning you must register this it if you keep it for more then 45 days, or else it is illegal.
When you register FisHatchery, you recieve:

 -Free codes, for winning the game, more money, and more fish!
 -Tips, and hints on how to win the game more easy!
-A personalized, registered game, with no nag screens!
 -The latest version of FisHatchery!
-Satisfaction of doing something honest!
-More options, such as change year, and more game speeds!

You can recieve all of the above by sending 10 U.S. dollars to:

Jonathan Reinberg
 2307 France ave. s.
St. Louis Park, MN 55416